## libjson-pointer-perl 0.01

=== debian/changelog ===
libjson-pointer-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #730791)
    - Replace dependency on liburi-perl (>= 3.31) with
      unversioned dependency.
    - Replace dependency on Module::Build 0.4003 with
      unversioned dependency in upstream files.

 -- Michael Prokop <mprokop@sipwise.com>  Mon, 9 Dec 2013 14:01:11 +0100
