=== debian/control ===
Source: libjson-pointer-perl
Section: perl
Priority: optional
Maintainer: Michael Prokop <mprokop@sipwise.com>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libclass-accessor-lite-perl (>= 0.05),
 libdata-clone-perl (>= 0.003),
 libjson-perl (>= 2.53),
 libtest-exception-perl (>= 0.31),
 liburi-perl,
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/JSON-Pointer

Package: libjson-pointer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-lite-perl (>= 0.05),
 libdata-clone-perl (>= 0.003),
 libjson-perl (>= 2.53),
 liburi-perl,
Description: A Perl implementation of JSON Pointer
 JSON::Pointer is implemented JSON Pointer draft-09
 (http://tools.ietf.org/html/draft-ietf-appsawg-json-pointer-09) and some
 useful operator from JSON Patch draft-10
 (http://tools.ietf.org/html/draft-ietf-appsawg-json-patch-10).
 .
 JSON Pointer is available to identify a specified value, and it is simillar
 to XPath. Please see the both of specifications for details.
 .
 This description was automagically extracted from the module by dh-make-perl.
