## libjson-pointer-perl 0.04

=== debian/changelog ===
libjson-pointer-perl (0.04-2) unstable; urgency=medium

  * [7a07caf] Fix Depends on liburi-perl package version

 -- Michael Prokop <mika@debian.org>  Thu, 07 Aug 2014 15:29:12 +0200

libjson-pointer-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #730791)

 -- Michael Prokop <mika@debian.org>  Thu, 7 Aug 2014 11:57:56 +0200
