=== debian/control ===
Source: libjson-pointer-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libclass-accessor-lite-perl (>= 0.05),
 libclone-perl (>= 0.36),
 libjson-perl (>= 2.53),
 libtest-exception-perl (>= 0.31),
 liburi-perl (>= 1.60)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjson-pointer-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjson-pointer-perl.git
Homepage: https://metacpan.org/release/JSON-Pointer

Package: libjson-pointer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-lite-perl (>= 0.05),
 libclone-perl (>= 0.36),
 libjson-perl (>= 2.53),
 liburi-perl (>= 1.60),
 perl (>= 5.13.10)
Description: Perl implementation of JSON Pointer (RFC6901)
 JSON::Pointer is implemented JSON Pointer
 (http://tools.ietf.org/html/rfc6901) and some useful operator from JSON Patch
 (http://tools.ietf.org/html/rfc6902).
 .
 JSON Pointer is available to identify a specified value in JSON document, and
 it is simillar to XPath.
