## libjson-pointer-perl 0.06

=== debian/changelog ===
libjson-pointer-perl (0.06-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.06
  * Don't install README.md, just a text version of the POD/manpage.
  * Update (versioned) (build) dependencies.
  * Improve short description.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2014 00:43:45 +0200
