=== debian/watch ===
version=4
https://metacpan.org/release/JSON-Pointer   .*/JSON-Pointer-v?@ANY_VERSION@@ARCHIVE_EXT@$
